### Method

# Gcr CertificateChain get_certificate

#### Declaration [src]

    GcrCertificate*
    gcr_certificate_chain_get_certificate (
      GcrCertificateChain* self,
      guint index
    )

#### Description [src]

Get a certificate in the chain. It is an error to call this function with an invalid index.

#### Parameters

`index`

  Type: `guint`

  Index of the certificate to get.

#### Return value

Type: `GcrCertificate`

The certificate.

The data is owned by the instance.